@charset "utf-8";
/* CSS Document */

/* NS -ONLY- CSS */

#productIMG {
position:relative;

}
#ctl00_pageContent_ppQuestions_imgPQ351971 {
display:block;
position: absolute;
right: 458px;
bottom: 0px;
}
#ctl00_pageContent_ppQuestions_imgPQ351972 {
position: absolute;
right: 458px;
bottom: -114px;
}
#ctl00_pageContent_ppQuestions_imgPQ351973 {
position: absolute;
right: 458px;
bottom: -205px;
}